## ruby-sasl 0.0.3.3

=== debian/changelog ===
ruby-sasl (0.0.3.3-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove unused license definitions for GPL-2+.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-sasl: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 15:02:47 +0000

ruby-sasl (0.0.3.3-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:53 +0100

ruby-sasl (0.0.3.3-2) unstable; urgency=medium

  * Team upload
  * Rebuild gemspec for newer rubies
  * Refresh packaging with dh-make-ruby -w

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2015 12:35:01 +0530

ruby-sasl (0.0.3.3-1) unstable; urgency=low

  * Initial release (Closes: #705463)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Apr 2013 12:13:25 +0200
