=== debian/control ===
Source: ruby-sasl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sasl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sasl
Homepage: https://github.com/pyu10055/ruby-sasl/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sasl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ruby-puy-ruby-sasl
Description: SASL client library for Ruby
 This is a reusable Ruby library for client implementations that need
 to do authentication over Simple Authentication and Security Layer
 (RFC 4422).  The library is mainly targeted at Jabber/XMPP libraries.
 .
 This is the pyu-ruby-sasl gem variant of the library.
