=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/pyu-ruby-sasl .*/pyu-ruby-sasl-(.*).tar.gz
